PDA

View Full Version : Hyperlobby - Correct Version of 1946



tdf46
11-30-2014, 11:32 PM
I'm trying to connect to servers in Hyperlobby to play IL2 Stumovik 1946.

I get a meassage that I don't have the correct version.

I have the 1946 CDs installed with no patches.

Where do I get the correct version to play on Hyperlobby ??

Thanks

tdf46
12-01-2014, 08:10 PM
After some research on the web I've discovered that most servers are at v4.11.2. I found a "mega patch" that gets me to v4.11.1, so with a little more work maybe I can get there.:)

Tully__
12-04-2014, 10:47 AM
There's a full patching guide and links to patch downloads at http://www.mission4today.com/index.php?name=Knowledge_Base&op=show&kid=584#Link02